/*PC CSS*/
@charset "utf-8";

.snsArea{
}
.snsArea iframe{
	float:left;
	margin-right:8px;
}
.snsArea div{
	float:left;
}
.snsArea .twBlk{
	margin-left:-23px;
}
.snsArea .pntBlk{
	font-size: 10px;
	margin-right:8px;
}
.snsArea .ggpBlk{

}

#fb_counter {
    float: left;
    background-color: #4267b2;
    font-size: 10px;
    margin-left: -23px;
    margin-right: 30px;
    width: 40px;
    border-radius: 3px;
    color: white;
    position: relative;
	text-align: center;
    font: 11px/20px "Helvetica Neue", Helvetica, sans-serif;
}

#fb_counter:before {
    content: "";
    position: absolute;
    top: 3px;
    left: -4px;
    border-right: 7px solid #4267b2;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
}

